<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<skin>
  <!-- EM_ - Emergency Number -->
  <info id="ALB" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="90" SL_Motorways="90" SL_Rural_Areas="80" SL_Urban_Areas="40" Inhabitants="3.6 mil." Phone_Number="355" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.0" EM_Ambulance="127" EM_Police="129" EM_Firemen="128"/>
  <info id="AND" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Rural_Areas="60" SL_Urban_Areas="40" Inhabitants="65.877" Phone_Number="376" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.5" EM_Ambulance="112" EM_Police="112" EM_Firemen="112"/>
  <info id="AUT" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="130" SL_Motorways="130" SL_Rural_Areas="100" SL_Urban_Areas="50" Inhabitants="8.1 mil." Phone_Number="43" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.5" Lights="yes" Vest="yes" Vignette="yes" EM_Ambulance="112" EM_Police="112" EM_Firemen="112" TR_SL_Motorways="80" TR_SL_Rural_Areas="70"/>
  <info id="BGR" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="130" SL_Motorways="120" SL_Rural_Areas="90" SL_Urban_Areas="50" Inhabitants="7.5 mil." Phone_Number="359" Time_Zone="+2 GMT" Units="Metric" BAC_limit="0.5" Vignette="yes" Fire_extinguisher="yes" EM_Ambulance="112" EM_Police="112" EM_Firemen="112"/>
  <info id="CAN" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="100" SL_Motorways="100" SL_Rural_Areas="80" SL_Urban_Areas="50" Inhabitants="29.0 mil." Phone_Number="1" Time_Zone="-3.5 to 8.0 GMT" Units="Metric" BAC_limit="0.8" EM_Ambulance="911" EM_Police="911" EM_Firemen="911"/>
  <info id="CHI" Daylight_Saving="yes" Driving_Side="left" SL_General="mph" SL_Rural_Areas="30" SL_Urban_Areas="25" Inhabitants="149 000" Phone_Number="44" Time_Zone="+0 GMT" Units="English" BAC_limit="0.8" EM_Ambulance="911" EM_Police="911" EM_Firemen="911"/>
  <info id="HRV" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="130" SL_Motorways="90" SL_Rural_Areas="80" SL_Urban_Areas="50" Inhabitants="4.4 mil." Phone_Number="385" Time_Zone="+0.1 GMT" Units="Metric" BAC_limit="0.0" Lights="yes" Vest="yes" EM_Ambulance="112" EM_Police="112" EM_Firemen="112"/>
  <info id="CZE" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="130" SL_Motorways="130" SL_Rural_Areas="90" SL_Urban_Areas="50" Inhabitants="10.2 mil." Phone_Number="420" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.0" Lights="yes" Vest="yes" Vignette="yes" EM_Ambulance="112" EM_Police="112" EM_Firemen="112" TR_SL_Motorways="80" TR_SL_Rural_Areas="80"/>
  <info id="DNK" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="130" SL_Motorways="130" SL_Rural_Areas="80" SL_Urban_Areas="50" Inhabitants="5.4 mil." Phone_Number="45" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.5" Lights="yes" EM_Ambulance="112" EM_Police="112" EM_Firemen="112" TR_SL_Motorways="80" TR_SL_Rural_Areas="70"/>
  <info id="GBR" Daylight_Saving="yes" Driving_Side="left" SL_General="mph" SL_Highways="70" SL_Motorways="70" SL_Rural_Areas="60" SL_Urban_Areas="30" Inhabitants="47.1 mil." Phone_Number="44" Time_Zone="+0 GMT" Units="English" BAC_limit="0.8" EM_Ambulance="112" EM_Police="112" EM_Firemen="112" TR_SL_Motorways="96" TR_SL_Rural_Areas="80" TR_SL_Heavy_Weigth="7.5" TR_SL_Motorways_Heavy="96" TR_SL_Rural_Areas_Heavy="64"/>
  <info id="EST" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="110" SL_Motorways="90" SL_Rural_Areas="90" SL_Urban_Areas="50" Inhabitants="1.4 mil." Phone_Number="372" Time_Zone="+0.2 GMT" Units="Metric" BAC_limit="0.2" Lights="yes" Fire_extinguisher="yes" Tyres="1.12 � 29.3" EM_Ambulance="112" EM_Police="112" EM_Firemen="112" TR_SL_Motorways="90" TR_SL_Rural_Areas="70"/>
  <info id="FIN" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="120" SL_Motorways="100" SL_Rural_Areas="80" SL_Urban_Areas="50" Inhabitants="5.17 mil." Phone_Number="358" Time_Zone="+2 GMT" Units="Metric" BAC_limit="0.5" Lights="yes" Tyres="1.12 � 29.2" EM_Ambulance="112" EM_Police="112" EM_Firemen="112" TR_SL_Motorways="80" TR_SL_Rural_Areas="60"/>
  <info id="FRA" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="130" SL_Motorways="110" SL_Rural_Areas="90" SL_Urban_Areas="50" Inhabitants="60 mil." Phone_Number="33" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.5" EM_Ambulance="112" EM_Police="112" EM_Firemen="112" TR_SL_Motorways="90" TR_SL_Rural_Areas="90" TR_SL_Heavy_Weigth="12" TR_SL_Motorways_Heavy="90" TR_SL_Rural_Areas_Heavy="80"/>
  <info id="DEU" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="Unl" SL_Motorways="Unl" SL_Rural_Areas="100" SL_Urban_Areas="50" Inhabitants="82 mil." Phone_Number="49" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.5" EM_Ambulance="112" EM_Police="112" EM_Firemen="112" TR_SL_Motorways="80" TR_SL_Rural_Areas="80" TR_SL_Heavy_Weigth="7.5" TR_SL_Motorways_Heavy="80" TR_SL_Rural_Areas_Heavy="60"/>
	<info id="GIB" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Rural_Areas="50" SL_Urban_Areas="30" Inhabitants="27 649" Phone_Number="350" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.5" EM_Ambulance="112" EM_Police="112" EM_Firemen="112"/>
	<info id="GRC" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="120" SL_Motorways="110" SL_Rural_Areas="90" SL_Urban_Areas="50" Inhabitants="10.9 mil." Phone_Number="30" Time_Zone="+2 GMT" Units="Metric" BAC_limit="0.5" Fire_extinguisher="yes" EM_Ambulance="112" EM_Police="112" EM_Firemen="112" TR_SL_Motorways="90" TR_SL_Rural_Areas="90" TR_SL_Heavy_Weigth="5" TR_SL_Motorways_Heavy="70" TR_SL_Rural_Areas_Heavy="70"/>
	<info id="HUN" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="130" SL_Motorways="110" SL_Rural_Areas="90" SL_Urban_Areas="50" Inhabitants="10.3 mil." Phone_Number="36" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.0" Lights="yes" EM_Ambulance="112" EM_Police="112" EM_Firemen="112" TR_SL_Motorways="80" TR_SL_Rural_Areas="70"/>
	<info id="IRL" Daylight_Saving="yes" Driving_Side="left" SL_General="kmh" SL_Highways="100" SL_Motorways="120" SL_Rural_Areas="90" SL_Urban_Areas="50" Inhabitants="3.6 mil." Phone_Number="353" Time_Zone="+0.0 GMT" Units="Metric" BAC_limit="0.8" EM_Ambulance="112" EM_Police="112" EM_Firemen="112" TR_SL_Motorways="80" TR_SL_Rural_Areas="80"/>
	<info id="ISL" Iso_Group="1" SL_General="kmh" Driving_Side="right" EM_Firemen="112" EM_Police="112" EM_Ambulance="112" BAC_limit="0.00" Units="Metric" Time_Zone="+0 GM" Daylight_Saving="no" Phone_Number="354" Inhabitants="325 671" SL_Urban_Areas="50" SL_Rural_Areas="80" SL_Motorways="80" SL_Highways="90" SL_Highways_Urban="80" TR_SL_Rural_Areas="80" TR_SL_Highways="80"/>
	<info id="IMN" Daylight_Saving="yes" Driving_Side="left" SL_General="kmh" SL_Highways="Unl" SL_Motorways="Unl" SL_Rural_Areas="Unl" SL_Urban_Areas="Unl" Inhabitants="76 000" Phone_Number="44" Time_Zone="+0.0 GMT" Units="English" BAC_limit="0.8" EM_Ambulance="999" EM_Police="999" EM_Firemen="999"/>
	<info id="ITA" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="130" SL_Motorways="110" SL_Rural_Areas="90" SL_Urban_Areas="50" Inhabitants="57.4 mil." Phone_Number="39" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.5" Lights="yes" Vest="yes" EM_Ambulance="112" EM_Police="112" EM_Firemen="112" TR_SL_Motorways="100" TR_SL_Rural_Areas="80" TR_SL_Heavy_Weigth="12" TR_SL_Motorways_Heavy="80" TR_SL_Rural_Areas_Heavy="70"/>
	<info id="LVA" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="110" SL_Motorways="110" SL_Rural_Areas="90" SL_Urban_Areas="50" Inhabitants="2.3 mil." Phone_Number="371" Time_Zone="+2 GMT" Units="Metric" BAC_limit="0.5" Lights="yes" Fire_extinguisher="yes" Tyres="1. 12 � 1.3" EM_Ambulance="112" EM_Police="112" EM_Firemen="112" TR_SL_Motorways="70" TR_SL_Rural_Areas="70"/>
	<info id="LIE" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="120" SL_Motorways="120" SL_Rural_Areas="80" SL_Urban_Areas="50" Inhabitants="32 426" Phone_Number="423" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.8" EM_Ambulance="112" EM_Police="112" EM_Firemen="112"/>
	<info id="LTU" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="110" SL_Motorways="130" SL_Rural_Areas="90" SL_Urban_Areas="50" Inhabitants="3.5 mil." Phone_Number="370" Time_Zone="+2 GMT" Units="Metric" BAC_limit="0.4" Lights="yes" Fire_extinguisher="yes" Tyres="1.11 � 1.4"  EM_Ambulance="112" EM_Police="112" EM_Firemen="112" TR_SL_Motorways="90" TR_SL_Rural_Areas="70"/>
	<info id="LUX" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="130" SL_Motorways="120" SL_Rural_Areas="90" SL_Urban_Areas="50" Inhabitants="0.4 mil." Phone_Number="352" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.8" Vest="yes" EM_Ambulance="112" EM_Police="112" EM_Firemen="112" TR_SL_Motorways="90" TR_SL_Rural_Areas="75"/>
	<info id="MKD" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="120" SL_Motorways="120" SL_Rural_Areas="80" SL_Urban_Areas="50" Inhabitants="2.0 mil." Phone_Number="389" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.5" Lights="yes" Tyres="15.11 � 15.3" EM_Ambulance="112" EM_Police="112" EM_Firemen="112" TR_SL_Motorways="80" TR_SL_Rural_Areas="80" TR_SL_Heavy_Weigth="7.5" TR_SL_Motorways_Heavy="70" TR_SL_Rural_Areas_Heavy="70"/>
	<info id="MDA" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="110" SL_Motorways="110" SL_Rural_Areas="90" SL_Urban_Areas="50" Inhabitants="4.4 mil." Phone_Number="373" Time_Zone="+2 GMT" Units="Metric" BAC_limit="0.3" EM_Ambulance="112" EM_Police="112" EM_Firemen="112"/>
	<info id="MCO" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="130" SL_Motorways="110" SL_Rural_Areas="90" SL_Urban_Areas="50" Inhabitants="32 020" Phone_Number="377" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.5" EM_Ambulance="112" EM_Police="112" EM_Firemen="112"/>
	<info id="NLD" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="120" SL_Motorways="100" SL_Rural_Areas="80" SL_Urban_Areas="50" Inhabitants="16 mil." Phone_Number="31" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.5" EM_Ambulance="112" EM_Police="112" EM_Firemen="112" TR_SL_Motorways="80" TR_SL_Rural_Areas="80"/>
	<info id="NOI" Daylight_Saving="yes" Driving_Side="left" SL_General="mph" SL_Highways="70" SL_Motorways="70" SL_Rural_Areas="60" SL_Urban_Areas="30" Inhabitants="1.6 mil." Phone_Number="44" Time_Zone="+0.0 GMT" Units="English" BAC_limit="0.8" EM_Ambulance="112" EM_Police="112" EM_Firemen="112"/>
	<info id="NOR" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="90" SL_Motorways="90" SL_Rural_Areas="80" SL_Urban_Areas="50" Inhabitants="4.4 mil." Phone_Number="47" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.2" EM_Ambulance="112" EM_Police="112" EM_Firemen="112" TR_SL_Motorways="80" TR_SL_Rural_Areas="80"/>
	<info id="POL" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="140" SL_Motorways="120" SL_Rural_Areas="90" SL_Urban_Areas="50" Inhabitants="38.7 mil." Phone_Number="48" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.2" Lights="yes" EM_Ambulance="112" EM_Police="112" EM_Firemen="112" TR_SL_Motorways="80" TR_SL_Rural_Areas="70"/>
  <info id="PRT" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="120" SL_Motorways="100" SL_Rural_Areas="90" SL_Urban_Areas="50" Inhabitants="9.5 mil." Phone_Number="351" Time_Zone="+0.0 GMT" Units="Metric" BAC_limit="0.5" Vest="yes" EM_Ambulance="112" EM_Police="112" EM_Firemen="112" TR_SL_Motorways="90" TR_SL_Rural_Areas="80"/>
	<info id="UPR" Daylight_Saving="no" Driving_Side="right" SL_General="mph" SL_Highways="55" SL_Motorways="55" SL_Rural_Areas="25" SL_Urban_Areas="25" Inhabitants="3.8 mil." Phone_Number="1" Time_Zone="-4 GMT" Units="English" BAC_limit="0.5" EM_Ambulance="911" EM_Police="911" EM_Firemen="911"/>
	<info id="ROU" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="130" SL_Motorways="100" SL_Rural_Areas="90" SL_Urban_Areas="50" Inhabitants="22.3 mil." Phone_Number="40" Time_Zone="+2 GMT" Units="Metric" BAC_limit="0.0" Vest="yes" Fire_extinguisher="yes" EM_Ambulance="112" EM_Police="112" EM_Firemen="112"/>
	<info id="RUS" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="110" SL_Motorways="110" SL_Rural_Areas="90" SL_Urban_Areas="60" Inhabitants="145.5 mil." Phone_Number="7" Time_Zone="+3 GMT" Units="Metric" BAC_limit="0.5" Fire_extinguisher="yes" Lights_motocykles="yes" EM_Ambulance="112" EM_Police="112" EM_Firemen="112" TR_SL_Motorways="90" TR_SL_Rural_Areas="70"/>
	<info id="SMR" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="130" SL_Motorways="110" SL_Rural_Areas="90" SL_Urban_Areas="50" Inhabitants="24 000" Phone_Number="378" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.5" EM_Ambulance="115" EM_Police="112" EM_Firemen="115"/>
	<info id="SCO" Daylight_Saving="yes" Driving_Side="left" SL_General="kmh" SL_Highways="70" SL_Motorways="70" SL_Rural_Areas="60" SL_Urban_Areas="30" Inhabitants="4.9 mil." Phone_Number="44" Time_Zone="+0.0 GMT" Units="English" BAC_limit="0.8" EM_Ambulance="999" EM_Police="999" EM_Firemen="999"/>
	<info id="SRB" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="120" SL_Motorways="100" SL_Rural_Areas="80" SL_Urban_Areas="60" Inhabitants="9.5 mil." Phone_Number="381" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.5" Lights_motocykles="yes" EM_Ambulance="194" EM_Police="192" EM_Firemen="193" TR_SL_Motorways="80" TR_SL_Rural_Areas="70"/>
  <info id="MNE" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="120" SL_Motorways="100" SL_Rural_Areas="80" SL_Urban_Areas="60" Inhabitants="616 258" Phone_Number="382" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.5" Lights_motocykles="yes" EM_Ambulance="124" EM_Police="122" EM_Firemen="123"/>
	<info id="SVK" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="130" SL_Motorways="130" SL_Rural_Areas="90" SL_Urban_Areas="50" Inhabitants="5.4 mil." Phone_Number="421" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.0" Lights="yes" Vignette="yes" EM_Ambulance="112" EM_Police="112" EM_Firemen="112" TR_SL_Motorways="80" TR_SL_Rural_Areas="80"/>
	<info id="SVN" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="130" SL_Motorways="100" SL_Rural_Areas="90" SL_Urban_Areas="50" Inhabitants="1.95 mil." Phone_Number="386" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.5" Lights="yes" Tyres="15.11. - 15.3" EM_Ambulance="112" EM_Police="112" EM_Firemen="112"/>
	<info id="ZAF" Daylight_Saving="no" Driving_Side="left" SL_General="kmh" SL_Highways="120" SL_Motorways="120" SL_Rural_Areas="100" SL_Urban_Areas="60" Inhabitants="44 mil." Phone_Number="27" Time_Zone="+2 GMT" Units="Metric" BAC_limit="0.5" EM_Ambulance="112" EM_Police="112" EM_Firemen="112"/>
	<info id="ESP" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="120" SL_Motorways="100" SL_Rural_Areas="90" SL_Urban_Areas="50" Inhabitants="39.6 mil." Phone_Number="34" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.5" EM_Ambulance="112" EM_Police="112" EM_Firemen="112" TR_SL_Motorways="90" TR_SL_Rural_Areas="70"/>
	<info id="SWE" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="110" SL_Motorways="90" SL_Rural_Areas="90" SL_Urban_Areas="50" Inhabitants="8.9 mil." Phone_Number="46" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.2" EM_Ambulance="112" EM_Police="112" EM_Firemen="112" TR_SL_Motorways="80" TR_SL_Rural_Areas="80"/>
	<info id="CHE" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="120" SL_Motorways="100" SL_Rural_Areas="80" SL_Urban_Areas="50" Inhabitants="7.2 mil." Phone_Number="41" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.5" Lights="yes" EM_Ambulance="112" EM_Police="112" EM_Firemen="112"/>
	<info id="TUR" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="120" SL_Motorways="120" SL_Rural_Areas="90" SL_Urban_Areas="50" Inhabitants="77 mil." Phone_Number="90" Time_Zone="+2 GMT" Units="Metric" BAC_limit="0.5" Fire_extinguisher="yes" EM_Ambulance="112" EM_Police="155" EM_Firemen="110" TR_SL_Motorways="70" TR_SL_Rural_Areas="70"/>
	<info id="ARE" Daylight_Saving="no" Driving_Side="right" SL_General="kmh" SL_Highways="120" SL_Motorways="120" SL_Rural_Areas="100" SL_Urban_Areas="60" Inhabitants="2.5 mil." Phone_Number="971" Time_Zone="+4 GMT" Units="Metric" EM_Ambulance="998" EM_Police="999" EM_Firemen="997"/>
	<info id="UVI" Daylight_Saving="no" Driving_Side="left" SL_General="mph" SL_Rural_Areas="20" SL_Urban_Areas="20" Inhabitants="108 934" Time_Zone="-4 GMT" Units="English" BAC_limit="0.8" EM_Ambulance="911" EM_Police="911" EM_Firemen="911"/>
	<info id="USA" Daylight_Saving="yes" Driving_Side="right" SL_General="mph" SL_Highways="75" SL_Motorways="75" SL_Rural_Areas="50" SL_Urban_Areas="30" Inhabitants="281.4 mil." Phone_Number="1" Time_Zone="-5 to -11 GMT" Units="English" BAC_limit="0.8" EM_Ambulance="911" EM_Police="911" EM_Firemen="911"/>
	<info id="VAT" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Urban_Areas="50" Inhabitants="1 000" Phone_Number="39" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.5" EM_Ambulance="112" EM_Police="112" EM_Firemen="112"/>
	<info id="WLS" Daylight_Saving="yes" Driving_Side="left" SL_General="mph" SL_Highways="70" SL_Motorways="70" SL_Rural_Areas="60" SL_Urban_Areas="30" Inhabitants="2.8 mil." Phone_Number="44" Time_Zone="+0.0 GMT" Units="English" BAC_limit="0.8" EM_Ambulance="999" EM_Police="999" EM_Firemen="999"/>
	<info id="ARG" Daylight_Saving="no" Driving_Side="right" SL_General="kmh" SL_Highways="130" SL_Motorways="130" SL_Rural_Areas="110" SL_Urban_Areas="60" Inhabitants="36.2 mil." Phone_Number="54" Time_Zone="-3.0 GMT" Units="Metric" BAC_limit="0.5" EM_Ambulance="107" EM_Police="101" EM_Firemen="100"/>
	<info id="AUS" Daylight_Saving="yes" Driving_Side="left" SL_General="kmh" SL_Highways="110" SL_Motorways="110" SL_Rural_Areas="100" SL_Urban_Areas="60" Inhabitants="19.5 mil." Phone_Number="61" Time_Zone="+8 to +11:30 GMT" Units="Metric" BAC_limit="0.5" EM_Ambulance="000" EM_Police="000" EM_Firemen="000"/>
	<info id="BHR" Daylight_Saving="no" Driving_Side="right" SL_General="kmh" SL_Highways="120" SL_Motorways="120" SL_Rural_Areas="80" SL_Urban_Areas="50" Inhabitants="688 345" Phone_Number="973" Time_Zone="+ 3.0 GMT" Units="Metric" BAC_limit="0.0" EM_Ambulance="998" EM_Police="999" EM_Firemen="997"/>
	<info id="BEL" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="120" SL_Motorways="120" SL_Rural_Areas="90" SL_Urban_Areas="50" Inhabitants="10.0 mil." Phone_Number="32" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.5" Vest="yes" Lights_motocykles="yes" EM_Ambulance="112" EM_Police="112" EM_Firemen="112" TR_SL_Motorways="90" TR_SL_Rural_Areas="90" TR_SL_Heavy_Weigth="7.5" TR_SL_Motorways_Heavy="90" TR_SL_Rural_Areas_Heavy="60"/>
	<info id="BIH" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="120" SL_Motorways="120" SL_Rural_Areas="80" SL_Urban_Areas="60" Inhabitants="4.0 mil." Phone_Number="387" Time_Zone="+1 GMT" Units="Metric" BAC_limit="0.5" EM_Ambulance="124" EM_Police="122" EM_Firemen="123" TR_SL_Motorways="80" TR_SL_Rural_Areas="80"/>
	<info id="BRA" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="120" SL_Motorways="120" SL_Rural_Areas="60" SL_Urban_Areas="40" Inhabitants="169.8 mil" Phone_Number="55" Time_Zone="-2.0 to -5.0 GMT" Units="Metric" BAC_limit="0.5" EM_Ambulance="192" EM_Police="190" EM_Firemen="192"/>
	<info id="CYP" Iso_Group="0" SL_General="kmh" Driving_Side="left" EM_Firemen="199" EM_Police="199" EM_Ambulance="199" BAC_limit="0.05" Units="Metric" Time_Zone="+2 GMT" Daylight_Saving="yes" Phone_Number="357" Inhabitants="800 000" SL_Urban_Areas="50" SL_Rural_Areas="80" SL_Motorways="100" SL_Highways="100" SL_Highways_Urban="80" TR_SL_Rural_Areas="64" TR_SL_Highways="80"/>
	<info id="CHN" Daylight_Saving="no" Driving_Side="right" SL_General="kmh" SL_Highways="120" SL_Motorways="120" SL_Rural_Areas="80" SL_Urban_Areas="60" Inhabitants="1 306.3 mil" Phone_Number="86" Time_Zone="+8 GMT" Units="Metric" BAC_limit="0.3" EM_Ambulance="120" EM_Police="110" EM_Firemen=""/>
	<info id="HKG" Daylight_Saving="no" Driving_Side="left" SL_General="kmh" SL_Highways="110" SL_Motorways="110" SL_Rural_Areas="70" SL_Urban_Areas="50" Inhabitants="6.9 mil." Phone_Number="852" Time_Zone="+8 GMT" Units="Metric" BAC_limit="0.3" EM_Ambulance="999" EM_Police="999" EM_Firemen="999"/>
	<info id="IND" Daylight_Saving="no" Driving_Side="left" SL_General="kmh" SL_Highways="100" SL_Motorways="80" SL_Rural_Areas="80" SL_Urban_Areas="50" Inhabitants="1 080.2 mil" Phone_Number="91" Time_Zone="+5.5 GMT" Units="Metric" BAC_limit="0.3" EM_Ambulance="101" EM_Police="100" EM_Firemen="101"/>
	<info id="IDN" Daylight_Saving="no" Driving_Side="left" SL_General="kmh" SL_Highways="60" SL_Motorways="80" SL_Rural_Areas="60" SL_Urban_Areas="60" Inhabitants="242 mil." Phone_Number="62" Time_Zone="+7 GMT" Units="Metric" BAC_limit="0.3" EM_Ambulance="118" EM_Police="110" EM_Firemen="113"/>
	<info id="KWT" Daylight_Saving="no" Driving_Side="right" SL_General="kmh" SL_Highways="120" SL_Motorways="120" SL_Rural_Areas="120" SL_Urban_Areas="60" Inhabitants="2.27 mil." Phone_Number="965" Time_Zone="+3 GMT" Units="Metric" EM_Ambulance="112" EM_Police="112" EM_Firemen="112"/>
	<info id="MAC" Daylight_Saving="no" Driving_Side="left" SL_General="kmh" SL_Highways="80" SL_Motorways="80" SL_Urban_Areas="50" Inhabitants="482 000" Phone_Number="853" Time_Zone="+8 GMT" Units="Metric" BAC_limit="0.3" EM_Ambulance="999" EM_Police="999" EM_Firemen="999"/>
	<info id="MYS" Daylight_Saving="no" Driving_Side="left" SL_General="kmh" SL_Highways="110" SL_Motorways="110" SL_Rural_Areas="80" SL_Urban_Areas="50" Inhabitants="25 mil." Phone_Number="60" Time_Zone="+8 GMT" Units="Metric" BAC_limit="0.8" EM_Ambulance="999" EM_Police="999" EM_Firemen="994"/>
	<info id="MEX" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="80" SL_Motorways="100" SL_Rural_Areas="70" SL_Urban_Areas="30" Inhabitants="104.9 mil." Phone_Number="52" Time_Zone="-6 to -8 GMT" Units="Metric" BAC_limit="0.8" EM_Ambulance="066" EM_Police="066" EM_Firemen="066"/>
	<info id="NZL" Daylight_Saving="yes" Driving_Side="left" SL_General="kmh" SL_Highways="100" SL_Motorways="100" SL_Rural_Areas="100" SL_Urban_Areas="50" Inhabitants="4.0 mil." Phone_Number="64" Time_Zone="+12 GMT" Units="Metric" BAC_limit=".08" EM_Ambulance="111" EM_Police="111" EM_Firemen="111"/>
	<info id="OMN" Daylight_Saving="no" Driving_Side="right" Inhabitants="2.9 mil." Phone_Number="968" Time_Zone="+4 GMT" Units="Metric" EM_Ambulance="999" EM_Police="999" EM_Firemen="999"/>
	<info id="QAT" Daylight_Saving="no" Driving_Side="right" SL_General="kmh" SL_Highways="120" SL_Motorways="120" SL_Rural_Areas="120" SL_Urban_Areas="50" Inhabitants="84.029" Phone_Number="974" Time_Zone="+3 GMT" Units="Metric" EM_Ambulance="999" EM_Police="999" EM_Firemen="999"/>
	<info id="SAU" Daylight_Saving="no" Driving_Side="right" Inhabitants="22.7 mil." Phone_Number="96" Time_Zone="+3 GMT" Units="Metric" BAC_limit="0.00" EM_Ambulance="999" EM_Police="999" EM_Firemen="999"/>
	<info id="SGP" Daylight_Saving="no" Driving_Side="left" SL_General="kmh" SL_Highways="100" SL_Motorways="100" SL_Rural_Areas="110" SL_Urban_Areas="50" Inhabitants="4.4 mil." Phone_Number="65" Time_Zone="+8 GMT" Units="Metric" BAC_limit="0.8" EM_Ambulance="995" EM_Police="999" EM_Firemen="995"/>
	<info id="KOR" Daylight_Saving="no" Driving_Side="right" SL_General="kmh" SL_Highways="110" SL_Motorways="100" SL_Rural_Areas="90" SL_Urban_Areas="60" Inhabitants="49.0 mil." Phone_Number="82" Time_Zone="+9 GMT" Units="Metric" BAC_limit="0.5" EM_Ambulance="119" EM_Police="112" EM_Firemen="119"/>
	<info id="TWN" Daylight_Saving="no" Driving_Side="right" SL_General="kmh" SL_Highways="120" SL_Motorways="120" SL_Rural_Areas="80" SL_Urban_Areas="60" Inhabitants="23 mil." Phone_Number="886" Time_Zone="+8 GMT" Units="Metric" BAC_limit="0.05" EM_Ambulance="119" EM_Police="110" EM_Firemen="119"/>
	<info id="THA" Daylight_Saving="no" Driving_Side="left" Inhabitants="65.4 mil." Phone_Number="66" Time_Zone="+7 GMT" Units="Metric" BAC_limit="0.05" EM_Ambulance="191" EM_Police="191" EM_Firemen="191"/>
	<info id="IRN" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="130" SL_Motorways="110" SL_Rural_Areas="90" SL_Urban_Areas="50" Inhabitants="72 mil." Phone_Number="98" Time_Zone="+3.5 GMT" Units="Metric" BAC_limit="0" EM_Ambulance="115" EM_Police="110" EM_Firemen="125"/>
	<info id="LBN" Daylight_Saving="yes" Driving_Side="right" SL_General="kmh" SL_Highways="100" SL_Motorways="100" SL_Rural_Areas="60" SL_Urban_Areas="40" Inhabitants="4 mil." Phone_Number="961" Time_Zone="+2 GMT" Units="Metric" BAC_limit="0.0" EM_Ambulance="112" EM_Police="112" EM_Firemen="112"/>
	<info id="PAK" Daylight_Saving="yes" Driving_Side="left" SL_General="kmh" SL_Highways="100" SL_Motorways="120" SL_Rural_Areas="45" SL_Urban_Areas="60" Inhabitants="166 mil." Phone_Number="92" Time_Zone="+5 GMT" Units="Metric" BAC_limit="0.0" EM_Ambulance="115" EM_Police="15" EM_Firemen="16"/>
	<info id="VNM" Daylight_Saving="no" Driving_Side="right" SL_General="kmh" SL_Highways="100" SL_Motorways="100" SL_Rural_Areas="80" SL_Urban_Areas="50" Inhabitants="87 mil." Phone_Number="84" Time_Zone="+7 UTC" Units="Metric" BAC_limit="0.3" EM_Ambulance="115" EM_Police="113" EM_Firemen="114"/>
	<info id="IRQ" Daylight_Saving="no" Driving_Side="right" SL_General="kmh" SL_Highways="100" SL_Motorways="100" SL_Rural_Areas="60" SL_Urban_Areas="60" Inhabitants="31 mil." Phone_Number="964" Time_Zone="+3 GMT" Units="Metric" BAC_limit="0.0" EM_Ambulance="122" EM_Police="104" EM_Firemen="115"/>
	<info id="MTQ" Phone_Number="596" Driving_Side="right" SL_General="kmh" SL_Highways="110" SL_Motorways="110" SL_Rural_Areas="90" SL_Urban_Areas="50" EM_Ambulance="15" EM_Police="17" EM_Firemen="18"/>
	<info id="MAF" Phone_Number="590" EM_Ambulance="911" EM_Police="911" EM_Firemen="911"/>
	<info id="GUF" Phone_Number="594" EM_Ambulance="112" EM_Police="112" EM_Firemen="112"/>
	<info id="GLP" Phone_Number="590" EM_Ambulance="112" EM_Police="112" EM_Firemen="112"/>
	<info id="BLM" Phone_Number="590" Driving_Side="right" EM_Ambulance="16" EM_Police="16" EM_Firemen="18"/>
	<info id="LBN" Phone_Number="961" EM_Ambulance="140" EM_Police="112" EM_Firemen="175"/>
	<info id="JOR" Phone_Number="962" EM_Ambulance="112" EM_Police="112" EM_Firemen="112"/>
	<info id="RWA" Phone_Number="250" EM_Ambulance="112" EM_Police="112" EM_Firemen="112"/>
	<info id="BDI" Phone_Number="257" EM_Ambulance="112" EM_Police="112" EM_Firemen="112"/>
	<info id="PHL" SL_General="kmh" Driving_Side="right" EM_Firemen="117" EM_Police="117" EM_Ambulance="117" BAC_limit="0.05" Units="Metric" Time_Zone="+8 GMT" Daylight_Saving="no" Phone_Number="063" Inhabitants="1.5 mil." SL_Urban_Areas="30" SL_Rural_Areas="40" SL_Motorways="80"/>

	<class id="list" list="MTQ MAF GUF GLP BLM LBN JOR RWA BDI ALB AND AUT BGR CAN CHI HRV CZE CHF DNK GBR EST FIN FRA DEU GIB GRC HUN IRL ISL IMN ITA LVA LIE LTU LUX MKD MDA MCO NLD NOI NOR POL PRT ROM UPR ROU RUS SMR SCO SLO SRB MNE SVK SVN ZAF ESP SWE CHE TUR ARE UVI USA VAT WLS ARG AUS BHR BEL BIH BRA BLG CRO CYP CHN HKG IND IDN KWT MAC MYS MEX NZL OMN QAT SAU SGP KOR TWN THA IRN LBN PAK VNM IRQ PHL"/>																			

</skin>